
Redmine - Patch #20911

Japanese wiki_syntax_detailed_textile.html translation update

2015-10-06 12:31 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Updated wiki_syntax_detailed_textile.html (r14492, r14491, r14490, r14489).

Associated revisions

Revision 14761 - 2015-10-29 17:35 - Toshi MARUYAMA

Japanese wiki_syntax_detailed_textile.html translation for 3.0-stable updated by Go MAEDA (#20911, #21105)

Revision 14762 - 2015-10-29 17:40 - Toshi MARUYAMA

Merged r14761 from trunk to 3.1-stable (#20911, #21105)

Japanese wiki_syntax_detailed_textile.html translation for 3.0-stable updated by Go MAEDA.

Revision 14763 - 2015-10-29 17:47 - Toshi MARUYAMA

Merged r14365 only public/help/ja/wiki_syntax_detailed.html to 3.0-stable (#20911, #21105)

Replace tabs with spaces and remove trailing tabs in several files.

Revision 14764 - 2015-10-29 17:47 - Toshi MARUYAMA

Merged r14761 from trunk to 3.0-stable (#20911, #21105)

Japanese wiki_syntax_detailed_textile.html translation for 3.0-stable updated by Go MAEDA.

Revision 14765 - 2015-10-29 17:51 - Toshi MARUYAMA

Japanese wiki_syntax_detailed_textile.html translation for trunk updated by Go MAEDA (#20911)

History

#1 - 2015-10-06 12:32 - Go MAEDA

- File ja_textile_help_update.diff added

#2 - 2015-10-29 18:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable and 3.0-stable, thanks.

Files

ja_textile_help_update.diff 4.2 KB 2015-10-06 Go MAEDA
